﻿
#leftPanel .wrap{ min-height:368px; padding:20px;}
#leftPanel .bg{background:url(../images/subnav_bg.jpg) no-repeat;}
.subNav {margin-bottom:60px;}
.subNav h2{color:white; padding:0 12px 0 30px;}
.subNav li{padding-bottom:8px; }
.subNav li a{display:block; padding:3px 12px 3px 30px;}
.subNav li a:hover{text-decoration:underline;}
.quickLink {padding-top:12px;}
.quickLink li{margin-bottom:18px; text-align:center;}
.leftNav{margin-bottom:50px; height:70px; background:url(../images/subnav_bg2.jpg) no-repeat;}
.leftNav h2{font-size:18px; padding-left:40px; padding-top:20px;}
#rightPanel .content{padding:15px 10px 30px;}
  .title{background:url(../images/tit_bg.gif) repeat-x left center; height:30px;}
 .title h1{font-size:24px; background-color:#ffffff; float:left; padding:0px 8px; line-height:30px; color:black; font-weight:normal;}
#rightPanel .con{padding:20px 30px 30px 10px; line-height:26px; font-size:14px;}
#video .title{background:url(../images/tit_bg.gif) repeat-x left center; height:30px; margin-bottom:30px;}
#video .title h1{font-size:24px; background:white url(../images/icon_video.gif) no-repeat; padding-left:45px; padding-right:10px; float:left;  line-height:30px; color:black; font-weight:normal;}
#rightPanel .con p{line-height:26px; font-size:14px;}
.picListCol3 {margin-top:12px;}
.picListCol3 li{width:32%; float:left; text-align:center; height:300px;}
#search{padding-top:16px;  clear:both; text-align:left; height:35px;}
#search input.txt{height:25px; border:1px solid #ccc; border-left:1px solid #B4B4B4; border-top:1px solid #B4B4B4; width:260px; line-height:25px; padding:0 5px; color:#666;}
#search .tit{font-size:14px; padding-right:8px; padding-left:6px;}
#search .btnSm{width:80px; text-align:center; padding:3px;}
#search .type{padding:3px;}
#search select{ border:1px solid #ccc; border-left:1px solid #B4B4B4; border-top:1px solid #B4B4B4;  color:#666;}
#search   option{line-height:25px;}
.productsList li{ width:235px; float:left; margin-right:12px;     margin-bottom:12px; _display:inline; height:225px;}
#productsList {padding:25px 5px 30px 5px;}

.productsList .proThumb {	 
width:235px; height:168px;  overflow:hidden;  position:relative;  display:table-cell;  text-align:center;  vertical-align:middle; border:1px solid #E0DFDF; 
 }
.productsList .proThumb p { position:static;   +position:absolute;  top:50%;  margin:0;  padding:4px;	}
.productsList .proThumb img {  position:static;  +position:relative;  top:-50%;left:-50%;  }
.productsList li.br{ margin-right:0;}
.productsList li h4{ font-size:13px;  font-weight:normal; margin-top:6px; font-family:Arial;}
productsList li h4 a{display:block; text-align:center; line-height:18px;}
.pageNav{ clear:both; margin-top:20px; border-top:1px solid #dddddd; padding-top:12px; text-align:right;}
.pageNav .fl{color:#999; text-align:left;}
.pageNav .fr{ text-align:right;}
.pageNav a{ padding:2px 4px; font-size:11px;}
.pageNav a.prev, .pageNav a.next, .pageNav a.cur{ background-color:#272727;  color:#ffffff; padding:2px 8px;}
#productDetail{clear:both;}
#productInfoBox .leftBox{ width:450px; float:left; padding-top:20px;} 
#productInfoBox .photoBoxLt{	 
width:450px; height:320px;  margin-top:12px;	overflow:hidden;  position:relative;
  display:table-cell;  text-align:center;  vertical-align:middle;  margin-bottom:10px; border:1px solid #E6E6E6; padding:6px;    }  
#productInfoBox .photoBoxLt div { position:static;   +position:absolute;  top:50%; 	}
#productInfoBox .photoBoxLt .zoomer{background:url(../images/zoomer.png) no-repeat center center; height:30px; width:30px; display:block; position:absolute; z-index:999999; top:280px; right:20px;}
#productInfoBox .photoBoxLt img {  position:static;  +position:relative;  top:-50%;left:-50%; 
}
#productInfoBox .infoBoxRt{ width:245px; float:right; padding-top:50px;} 
#productInfoBox h2{font-size:16px; border-bottom:1px dotted #ccc; padding-bottom:6px;}
#productInfoBox  li{margin-bottom:8px; font-family:Arial;}
.detail .title{ height:31px; width:100%;}
.detail .title h2{ width:101px; height:31px;  background-color:#ffffff; line-height:30px; text-align:center; font-size:14px;}
#productDetail .inner{ font-size:14px; line-height:24px; padding:20px 30px;
}
#productDetail .inner p{line-height:24px; margin-bottom:16px;}
#ckepop{margin-top:30px;}
.return{margin-top:20px;  }
.return .rtn{display:block; width:40px; padding-left:16px; background:url(../images/icon_return.gif) no-repeat left center; height:24px; line-height:24px; float:right;}
/*新闻栏目样式*/
.newsList {}
.newsList li{ margin-bottom:6px; padding-bottom:3px; clear:both; font-size:12px;}
.newsList li h2{ margin-bottom:0px; font-size:13px; font-weight:normal;}
.newsList li h2 em{ font-size:11px; font-weight:normal; width:80px;  padding-right:12px; color:#666;}
.newsList li  .date{ margin-bottom:6px; font-style:italic; float:left; width:90px;}
.newsList li.new .date{ float:none; clear:both;}
.newsTitle{background:url(../images/news_title_pointer.jpg) no-repeat 0 0; padding-left:35px; min-height:56px; _height:56px; margin-top:25px; }
.newsTitle h2{font-size:24px; font-weight:bold; text-align:left; color:black; line-height:27px; margin-bottom:8px;} 
.newsTitle .newsInfo{color:#999999; font-size:12px;   }
.infoNav{border-top:1px solid #e7e7e7; padding-top:6px; font-size:12px;}
.infoNav a{font-size:12px; color:#666;}
.tbList{ font-size:12px; margin:0 auto;}
.tbList th{background-color:#eee; padding:0 6px;}
.tbList td{
 padding:3px 6px; border-bottom:1px dotted #C8C8C7; text-align:left; line-height:18px;
}
.tbList  td,#list th{
	 line-height:28px;
}
.tbList  tr{};
.tbList  a{	color:#444444;}
.tbList  a:hover{	color:#FF7E00;}
.tbList tr:hover td,.tbList tr.hover td{	border-bottom:1px #FF7E00 dotted;		color:#FF7E00; cursor:pointer;
} 
.tbList tr:hover a, .tbList  tr.hover a{color:#FF7E00;}
.tbBorder td{
 padding:3px 6px; border-bottom:1px dotted #C8C8C7;
}
.tbBorder td table td{border-bottom-width:0px;}
.input{border:1px solid #CFCFCF; border-left:1px solid #B9B9B9; border-top:1px solid #B9B9B9; line-height:22px; height:22px; padding:0 4px; width:20em;}
.textarea{width:88%; height:8em; border:1px solid #CFCFCF; }
.text-tip{font-size:11px; color:#999;}
.messageBox th{font-weight:normal; font-size:12px; text-align:right; padding-right:12px; vertical-align:top;}
.messageBox td{padding-bottom:8px;}
.messageBox .red{color:red;}
.messageBox .btnSbm{margin-top:12px;}
#contactInfo{padding:20px 10px; line-height:1.8em;}
#contactInfo h3{font-weight:bold; font-size:13px; margin-bottom:6px;}
#video{ margin:20px auto; padding:0px; width:910px; }
.videoList {clear:both; margin-bottom:12px; }
.videoList li{ width:288px; height:210px; float:left; margin-right:20px; *display:inline; margin-bottom:20px;
} 
.videoList li.br{ margin-right:0px;} 
.videoList li h2{ line-height:26px;  font-weight:normal; font-size:13px; }
.videoList .videoFrame{ border:4px solid #333;	}
/*首页列表样式*/
.indexlist {PADDING-LEFT: 22px; BACKGROUND: url(../images/icon.png) no-repeat 3px 4px; LINE-HEIGHT: 21px}
.indexlist li{ margin-bottom:6px; padding-bottom:3px; clear:both; font-size:13px;}
.indexlist li h2{ margin-bottom:0px; font-size:13px; font-weight:normal;}
.indexlist li h2 em{ font-size:11px; font-weight:normal; width:80px;  padding-right:12px; color:#666;}
.indexlist li  .date{ margin-bottom:6px; font-style:italic; float:left; width:90px;}
.indexlist li.new .date{ float:none; clear:both;}

#siteMapList{padding-bottom:40px; padding-left:30px;  margin-top:20px;}
#siteMapList li.tit {   font-weight:bold; float:left; width:110px; _display:inline; margin-bottom:12px; line-height:24px;}
#siteMapList #productsNav{width:200px; }
#siteMapList #homeNav{width:80px; }
#siteMapList li ul li{ font-weight:normal; margin-bottom:2px;}